Uploaded image for project: 'Maven Enforcer Plugin'
  1. Maven Enforcer Plugin
  2. MENFORCER-236

Upgrade maven-assembly-plugin version from 2.4 to 2.5.5 in integration test

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 1.4.1
    • Fix Version/s: 1.4.1
    • Component/s: Plugin
    • Labels:
      None

      Description

      In the following integration test
      maven-enforcer-plugin/src/it/projects/resolve_collect_dependencies/pom.xml
      updating the version of maven-assembly-plugin from 2.4 to 2.5.5.

        Attachments

          Activity

            People

            • Assignee:
              khmarbaise Karl Heinz Marbaise
              Reporter:
              khmarbaise Karl Heinz Marbaise
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: